.content-nav {
    position: relative;
    letter-spacing: 16px;
    z-index: 100;
    margin-bottom: 55px;
}
.content-nav li {
    position: relative;
    z-index: 0;
    letter-spacing: 0.05rem;
}
.content-nav li:hover,
.content-nav li.active {
    z-index: 1;
}
.content-nav > li {
}
.content-nav li a {
    
}
.content-nav > li > a {
    color: #6D6D6D;
    font-size: 17px;
    border: 1px solid #bbb;
    line-height: 38px;
    padding: 0 12px;
    border-radius: 4px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #edeaed 72%, #edeaed 72%, #dad2d2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#edeaed 72%,#edeaed 72%,#dad2d2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#edeaed 72%,#edeaed 72%,#dad2d2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dad2d2',GradientType=0 ); /* IE6-9 */
}
.content-nav > li > a:hover,
.content-nav > li.active > a {
    color: #fff;
    background: #bc97e1; /* Old browsers */
    background: -moz-linear-gradient(top,  #bc97e1 0%, #975dd1 72%, #975dd1 72%, #8c4acc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #bc97e1 0%,#975dd1 72%,#975dd1 72%,#8c4acc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #bc97e1 0%,#975dd1 72%,#975dd1 72%,#8c4acc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc97e1', endColorstr='#8c4acc',GradientType=0 ); /* IE6-9 */
}
.content-nav > li > a:before {
    content: " ";
    background: url(../images/member/content_nav_ic.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    margin: 0 6px 3px 0;
}
.content-nav > li.b1 > a:before { background-position: 0 0; }
.content-nav > li.b2 > a:before { background-position: -30px 0; }
.content-nav > li.b3 > a:before { background-position: -60px 0; }
.content-nav > li.b4 > a:before { background-position: -90px 0; }
.content-nav > li.b5 > a:before { background-position: -120px 0; }
.content-nav > li.b6 > a:before { background-position: -150px 0; }

.content-nav > li.b1 > a:hover:before,
.content-nav > li.b1.active > a:before {
    background-position: 0 100%;
}
.content-nav > li.b2 > a:hover:before,
.content-nav > li.b2.active > a:before {
    background-position: -30px 100%;
}
.content-nav > li.b3 > a:hover:before,
.content-nav > li.b3.active > a:before {
    background-position: -60px 100%;
}
.content-nav > li.b4 > a:hover:before,
.content-nav > li.b4.active > a:before {
    background-position: -90px 100%;
}
.content-nav > li.b5 > a:hover:before,
.content-nav > li.b5.active > a:before {
    background-position: -120px 100%;
}
.content-nav > li.b6 > a:hover:before,
.content-nav > li.b6.active > a:before {
    background-position: -150px 100%;
}